Subject: Fill Order
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 19 Oct 2000 08:26:00 -0700 (PDT)

Tory,
?
Just wanted to send you confirmation on what you and I agreed  to on 
Thursday, October 19, 2000.
?
Regarding the months of December 2000 and January 2001,  Southwest Gas has 
exercised its trigger and fixed the price for the referenced  months for the 
following deal:
?
Exhibit #00-2-SO-NV,?basis of (.44), purchased on  08/31/2000.? The fixed 
price will be as listed; 1) December - $4.74, and 2)  January - $4.74.? The 
volume is for 15,000 Dthd to be delivered into EPNG  at the San Juan basin 
(non-Bondad).
?
If the above information does not meet with your  understanding, please give 
me a call.
?
Thanks for your cooperation,
?
Bill?